package com.ningdatech.pmapi.todocenter.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ningdatech.pmapi.todocenter.model.po.TodoCenterStatisticsPO;
import org.apache.ibatis.annotations.Param;

public interface StatisticsMapper extends BaseMapper {


    TodoCenterStatisticsPO getStatistics(@Param("employeeCode") String employeeCode);

    TodoCenterStatisticsPO getTodoOrIdo(@Param("employeeCode") String employeeCode);

    TodoCenterStatisticsPO mysubmitNum(@Param("employeeCode") String employeeCode);

    TodoCenterStatisticsPO ccNums(@Param("employeeCode") String employeeCode);

    TodoCenterStatisticsPO getIdo(@Param("employeeCode") String employeeCode);
}
